@media only screen and (max-width: 567px) {
    html {
        overflow-x: hidden;
    }
    .top-nav-de {
        display: none !important;
    }
    .contact-with-us {
        padding-left: 71px !important;
    }
    .navbar-light .navbar-toggler {
        position: relative;
        top: -18px;
        color: rgba(255, 255, 255, 0.8);
        border-color: rgba(255, 255, 255, 0.8);
    }
    .rescaro {
        height: 500px;
    }
    #header-carousel {
        height: auto;
    }
    .container {
        padding: 0 25px;
    }
    .carousel-caption h1 {
        font-size: 18px;
        color: #fee253;
    }
    .carousel-caption > p {
        font-size: 12px;
        margin: 10px 0px 4px;
    }
    .carousel-caption > p.c-sub {
        font-size: 12px;
        letter-spacing: 0.02em;
        text-align: center;
        color: #fff;
        width: 95%;
        margin: 0 auto;
        line-height: 12px;
        margin-top: 11px;
        display: none;
    }
    .btn-wrapp {
        margin-top: 1rem;
    }
    #header-carousel .carousel-indicators {
        display: none;
    }
    .aboutixoil .ic-btn.dwn {
        margin-bottom: 1rem;
    }
    .aboutixoil {
        padding: 25px;
    }
    .rht-img-one {
        margin-top: 15px;
    }
    .ye-tx-sec {
        padding: 30px 15px;
    }
    .prds .card {
        margin-bottom: 20px;
    }
    .left-sec {
        background-color: #fee253;
        padding: 30px 20px;
    }
    .newsl {
        height: auto;
        padding: 30px 20px;
        border-radius: 36px;
    }
    .fc-social {
        width: 100%;
    }
    .navbar-toggler {
        display: flex;
        margin: 0 auto;
        margin-right: 0;
    }
    .navbar.navbar-expand-lg {
        width: 100%;
    }
    .navbar-collapse.collapse.show {
        background: #fee253;
        position: absolute;
        width: calc(100% + 60px);
        top: 50px;
        margin-left: -30px;
        margin-right: -30px;
    }
    .sc-element {
        overflow: hidden;
    }
    .navbar-light .navbar-toggler {
        background: #fff;
    }
    .mega {
        column-count: 2;
    }
    .cate {
        padding: 20px;
    }
    .imageSlider .splide__arrow--prev {
        left: -1em;
    }
    .imageSlider .splide__arrow--next {
        right: -1em;
    }
    .morevalueimgcont.dispad {
        padding: 0 25px !important;
    }
    .morevalueimgcont.dispad.sder {
        padding: 0 12px !important;
    }
    .ab-banner .ic-btn,
    .mandv .ic-btn {
        margin-bottom: 2rem;
    }
    .banner-rounded {
        padding: 0 25px;
    }
    .cont-res-card .card {
        margin-bottom: 2rem;
    }
    .hnav {
        width: 100vw;
        display: block;
        padding-top: 2rem !important;
        text-align: center;
    }
    .f-figh {
        top: -10px;
        margin-top: 10px;
    }
    .certificates .col-md-3 {
        margin: 0 auto;
        text-align: center;
        margin-bottom: 1rem;
    }
    .certificates {
        padding: 2rem 0;
        margin: 0 auto;
    }
    .contactsec h3 {
        padding-bottom: 25px;
    }
    .mob-row {
        text-align: center;
        margin-bottom: 20px;
    }
    .mob-row > div img {
        margin-bottom: 10px;
    }
    .fla {
        padding: 30px;
    }
    .pdttitle {
        display: flex;
        justify-content: center;
        padding: 24px;
    }
    .map-container-2 iframe {
        left: 0;
        top: 0;
        height: 134px;
        width: 100%;
        overflow: hidden;
        background-size: cover;
        border-radius: 42px;
    }
    .map-container-2 {
        overflow: hidden;
        padding-bottom: 17%;
        height: 164px;
    }

    .service-text {
        width: 300px;
    }
    .cats {
        display: flex;
        width: 90% !important;
        padding: 16px;
    }
    .rescap {
        margin-top: 70px;
    }
    .initial-carosel {
        padding: 2px;
    }
    .nav-head-resone {
        background-position: center;
        height: 21vh;
        width: 100% !important;
        background-size: cover;
    }
    .logo {
        width: 70px;
    }
    .num {
        font-size: 10px;
        width: 115px;
    }

    .newsletter .newsl input {
        font-size: 12px;
    }

    #banner {
        justify-content: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 116px;
        margin-top: 3rem;
        margin-bottom: 3rem;
    }
    .mega {
        column-count: 1;
    }
    .megatw {
        column-count: 1;
    }
}
@media only screen and (min-width: 567px) and (max-width: 800px) {
    .nav-head-resone {
        background-position: center;
        background-size: cover;
        width: 100% !important;
        height: 31vh;
    }
    .contact-with-us {
        padding-left: 71px !important;
    }
    .num {
        font-size: 10px;
        width: 115px;
    }
}
@media only screen and (min-width: 800px) and (max-width: 1000px) {
    .nav-head-resone {
        background-position: center;
        background-size: cover;
        width: 100% !important;
        height: 41vh;
    }
    .contact-with-us {
        padding-left: 71px !important;
    }
    .num {
        font-size: 11px;
        width: 115px;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1800px) {
    .nav-head-resone {
        background-position: center;
        background-size: cover;
        width: 100% !important;
        height: 51vh;
    }
    .num {
        font-size: 12px;
        width: 115px;
    }
}

/* @media not all and (min-resolution:.001dpcm) { 
        .top-nav-de{
            display: none !important;
         }
         .navbar-light .navbar-toggler {
            position: relative;
            top: -18px;
            color: rgba(255, 255, 255, 0.8);
            border-color:rgba(255, 255, 255, 0.8);
        }
        .rescaro{
            height: 500px;
        }
        #header-carousel {
            height: auto;
        }
        .container {
            padding: 0 25px;
        }
        .carousel-caption h1 {
            font-size: 18px;
            color: #fee253;
        }
        .carousel-caption > p {
            font-size: 12px;
            margin: 10px 0px 4px;
        }
        .carousel-caption > p.c-sub {
            font-size: 12px;
            letter-spacing: 0.02em;
            text-align: center;
            color: #fff;
            width: 95%;
            margin: 0 auto;
            line-height: 12px;
            margin-top: 11px;
            display: none;
        }
        .btn-wrapp {
            margin-top: 1rem;
        }
        #header-carousel .carousel-indicators{
            display: none;
        }
        .aboutixoil .ic-btn.dwn{
            margin-bottom: 1rem;
        }
        .aboutixoil {
                padding: 25px;
        }
        .rht-img-one {
            margin-top: 15px;
        }
        .ye-tx-sec {
            padding: 30px 15px;
        }
        .prds .card {
            margin-bottom: 20px;
        }
        .left-sec {
            background-color: #FEE253;
            padding: 30px 20px;
        }
        .newsl {
            height: auto;
            padding: 30px 20px;
            border-radius: 36px;
        }
        .fc-social{
            width: 100%;
        }
        .navbar-toggler{
            display: flex;
            margin: 0 auto;
            margin-right: 0;
        }
        .navbar.navbar-expand-lg{
            width: 100%;
        }
        .navbar-collapse.collapse.show{
            background: #FEE253;
            position: absolute;
            width: calc(100% + 60px);
            top: 50px;
            margin-left: -30px;
            margin-right: -30px;
        }
        .sc-element{
            overflow: hidden;
        }
        .navbar-light .navbar-toggler {
            background: #fff;
        }
        .mega {
            column-count: 2;
        }
        .cate {
            padding: 20px;
        }
        .imageSlider .splide__arrow--prev {
            left: -1em;
          }
          .imageSlider .splide__arrow--next {
            right: -1em;
          }
          .morevalueimgcont.dispad{
            padding: 0 25px !important;
          }
          .morevalueimgcont.dispad.sder{
            padding: 0 12px !important;
          }
          .ab-banner  .ic-btn,.mandv .ic-btn{
            margin-bottom: 2rem;
          }
          .banner-rounded{
            padding: 0 25px;
          }
          .cont-res-card .card{
            margin-bottom: 2rem;
          }
          .hnav {
            width: 100vw;
            display: block;
            padding-top: 2rem !important;
            text-align: center;
          }
          .f-figh {
            top: -10px;
            margin-top: 10px;
        }
        .certificates .col-md-3{
            margin: 0 auto;
            text-align: center;
            margin-bottom: 1rem;
        }
        .certificates {
            padding: 2rem 0;
            margin: 0 auto;
        }
        .contactsec h3{
            padding-bottom: 25px;
          }
          .mob-row{
            text-align: center;
            margin-bottom: 20px;
          }
          .mob-row > div img{
            margin-bottom: 10px;
          }
          .fla {
            padding: 60px 0;
        }
        .pdttitle{
            display: flex;
            justify-content: center;
            padding: 24px;
          }
          .map-container-2 iframe {
            left: 0;
            top: 0;
            height: 88px;
            width: 100%;
            overflow: hidden;
            background-size: cover;
            border-radius: 42px;
        }
        
        
        
     
    

    } */

@media only screen and (max-device-width: 350px),
    only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    .top-nav-de {
        display: none !important;
    }
    .ic-btn {
        display: none;
    }
    .navbar-light .navbar-toggler {
        position: relative;
        top: -18px;
        color: rgba(255, 255, 255, 0.8);
        border-color: rgba(255, 255, 255, 0.8);
    }
    .rescaro {
        height: 500px;
    }
    #header-carousel {
        height: auto;
    }
    .container {
        padding: 0 25px;
    }
    .carousel-caption h1 {
        font-size: 18px;
        color: #fee253;
    }
    .carousel-caption > p {
        font-size: 12px;
        margin: 10px 0px 4px;
    }
    .carousel-caption > p.c-sub {
        font-size: 12px;
        letter-spacing: 0.02em;
        text-align: center;
        color: #fff;
        width: 95%;
        margin: 0 auto;
        line-height: 12px;
        margin-top: 11px;
        display: none;
    }
    .btn-wrapp {
        margin-top: 1rem;
    }
    #header-carousel .carousel-indicators {
        display: none;
    }
    .aboutixoil .ic-btn.dwn {
        margin-bottom: 1rem;
    }
    .aboutixoil {
        padding: 25px;
    }
    .rht-img-one {
        margin-top: 15px;
    }
    .ye-tx-sec {
        padding: 30px 15px;
    }
    .prds .card {
        margin-bottom: 20px;
    }
    .left-sec {
        background-color: #fee253;
        padding: 30px 20px;
    }
    .newsl {
        height: auto;
        padding: 30px 20px;
        border-radius: 36px;
    }
    .fc-social {
        width: 100%;
    }
    .navbar-toggler {
        display: flex;
        margin: 0 auto;
        margin-right: 0;
    }
    .navbar.navbar-expand-lg {
        width: 100%;
    }
    .navbar-collapse.collapse.show {
        background: #1ee9bd;
        position: absolute;
        width: calc(100% + 60px);
        top: 50px;
        margin-left: -30px;
        margin-right: -30px;
    }
    .sc-element {
        overflow: hidden;
    }
    .navbar-light .navbar-toggler {
        background: #fff;
    }
    .mega {
        column-count: 2;
    }
    .cate {
        padding: 20px;
    }
    .imageSlider .splide__arrow--prev {
        left: -1em;
    }
    .imageSlider .splide__arrow--next {
        right: -1em;
    }
    .morevalueimgcont.dispad {
        padding: 0 25px !important;
    }
    .morevalueimgcont.dispad.sder {
        padding: 0 12px !important;
    }
    .ab-banner .ic-btn,
    .mandv .ic-btn {
        margin-bottom: 2rem;
    }
    .banner-rounded {
        padding: 0 25px;
    }
    .cont-res-card .card {
        margin-bottom: 2rem;
    }
    .hnav {
        width: 100vw;
        display: block;
        padding-top: 2rem !important;
        text-align: center;
    }
    .f-figh {
        top: -10px;
        margin-top: 10px;
    }
    .certificates .col-md-3 {
        margin: 0 auto;
        text-align: center;
        margin-bottom: 1rem;
    }
    .certificates {
        padding: 2rem 0;
        margin: 0 auto;
    }
    .contactsec h3 {
        padding-bottom: 25px;
    }
    .mob-row {
        text-align: center;
        margin-bottom: 20px;
    }
    .mob-row > div img {
        margin-bottom: 10px;
    }
    .fla {
        padding: 30px;
    }
    .pdttitle {
        display: flex;
        justify-content: center;
        padding: 24px;
    }
    .map-container-2 iframe {
        left: 0;
        top: 0;
        height: 88px;
        width: 100%;
        overflow: hidden;
        background-size: cover;
        border-radius: 42px;
    }
    .service-text p {
        font-size: 10px;
        padding: 0 25px;
    }
}
@media only screen and (max-width: 500px) {
    .newsletter .newsl input {
        font-size: 8px;
    }
}
